RubyGems Navigation menu

globalize 6.0.1

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versões:

  1. 6.0.1 - June 23, 2021 (32,5 KB)
  2. 6.0.0 - January 11, 2021 (32 KB)
  3. 6.0.0.alpha.1 - April 19, 2020 (27 KB)
  4. 5.3.1 - January 11, 2021 (27,5 KB)
  5. 5.3.0 - May 14, 2019 (26,5 KB)
Mostrar todas as versões (27)

Runtime Dependencies (3):

  • activemodel >= 4.2, < 7.0
  • activerecord >= 4.2, < 7.0
  • request_store ~> 1.0
  • Development Dependencies (8):

    Donos:

    Pushed by:

    Autores:

    • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

    SHA 256 checksum:

    b112f0e6bd8a8ee0fc5882605c1a05a60cf891cb73e568a50a393f06c8940bcc

    Total de downloads 6.445.193

    Desta versão 762

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.6

    Links: